header.mobile{
    display:none;
}
@media screen and (max-width:1138px){
    header.mobile{
        display:block;
    }
    header.desktop{
        display:none;
    }
}
/* Styles */
header.mobile{
    width:100%;
    box-sizing: border-box;
    background-color:white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);

    position:fixed;
    top:0px;
    left:0px;
    right:0px;
}
header.mobile > .inner{
    padding-left:var(--dis_to_viewport_horizontal);
    padding-right:var(--dis_to_viewport_horizontal);
    text-align: left;
}
header.mobile > .inner .logo{
    max-width:70vw;
    padding-top:5px;
    padding-bottom:5px;
}